html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;outline:0;border:0;background:transparent;vertical-align:baseline;font-size:100%}body{padding:0
!important;word-wrap:break-word;line-height:1}article,aside,details,figcaption,figure,footer,header,menu,nav,section{display:block}nav
ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;background:transparent;vertical-align:baseline;font-size:100%}ins{background-color:#ff9;text-decoration:none}mark{background-color:#ff9;color:#000;font-weight:bold;font-style:italic}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:none;cursor:help}table{border-spacing:0;border-collapse:collapse}.post table,
.page table,
.comment
table{margin:0
0 20px;width:100%;border-spacing:0}.widget
table{margin:0}.post tr,
.page tr,
.comment
tr{border-bottom:1px solid #dbdbdb}.post th,
.page th,
.comment
th{color:#666;letter-spacing:1px;line-height:30px}.post td,
.page td,
.comment
td{height:30px;color:#555;vertical-align:middle;text-align:center}hr{display:block;margin:1em
0;padding:0;height:1px;border:0;border-top:1px solid #ccc}input,select{vertical-align:middle}@font-face{font-family:"Open Sans";font-weight:normal;font-style:normal;src:url('fonts/opensans/OpenSans-Regular.eot?');src:local('test'),
url('fonts/opensans/OpenSans-Regular.woff') format('woff'),
url('fonts/opensans/OpenSans-Regular.ttf') format('truetupe'),
url('fonts/opensans/OpenSans-Regular.svg#OpenSans-Regular') format('svg')}@font-face{font-family:"Open Sans Bold";font-weight:normal;font-style:normal;src:url('fonts/opensans/OpenSans-Bold.eot?');src:url('fonts/opensans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans/OpenSans-Bold.woff') format('woff'),
url('fonts/opensans/OpenSans-Bold.svg#OpenSans-Bold') format('svg'),
url('fonts/opensans/OpenSans-Bold.ttf') format('truetupe')}@font-face{font-family:"Droid Sans";font-weight:normal;font-style:normal;src:url('fonts/droidsans/DroidSans.eot?');src:url('fonts/droidsans/DroidSans.eot?#iefix') format('embedded-opentype'),
url('fonts/droidsans/DroidSans.svg#DroidSans') format('svg'),
url('fonts/droidsans/DroidSans.woff') format('woff'),
url('fonts/droidsans/DroidSans.ttf') format('truetupe')}@font-face{font-family:"Droid Sans Bold";font-weight:normal;font-style:normal;src:url('fonts/droidsans/DroidSans-Bold.eot?');src:url('fonts/droidsans/DroidSans-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/droidsans/DroidSans-Bold.woff') format('woff'),
url('fonts/droidsans/DroidSans-Bold.svg#DroidSans-Bold') format('svg'),
url('fonts/droidsans/DroidSans-Bold.ttf') format('truetupe')}body{background-color:#eee;font-stretch:normal;font-size:13px;font-family:"Droid sans","Open Sans"}h1,h2,h3,h4,h5,h6{margin:0;padding:0
0 23px;color:#424242;font-weight:300;font-family:"Open Sans Bold"}h1{font-size:23px}h2{font-size:20px}h3{font-size:17px}h4{font-size:15px}h5{font-size:13px}h6{font-size:11px}#description,#copyright,.bicubic-post-date,.bicubic-tags{color:#999}#copyright{max-width:70%}p{margin:0
0 17px;padding:0;color:#555;line-height:1.68}a{color:#555;text-decoration:none}.bicubic-sidebar a:hover{color:#63ac2e}h2
a{color:#555 !important}a:focus{outline:none}sup{position:relative;top:0;left:0;color:#9f9f9f;font-size:89%}sub{position:relative;top:3px;color:#9f9f9f;font-size:89%}em{font-style:italic}strong{font-weight:600}abbr,acronym{border:none;color:#9f9f9f;cursor:help}big{font-weight:600;font-size:17px}pre{display:block;overflow:auto;margin:0
0 16px -1px;padding:14px
14px 12px 20px;border:1px
solid #cecece;background-color:#fff;color:#999;font-family:"Courier New",serif;line-height:1.62}code,kbd,tt,var{padding:0
5px;border:1px
solid #cecece;background-color:#fff;color:#999;font-style:normal;font-family:"Courier New",serif}blockquote{display:block;padding:8px
0}blockquote
p{quotes:"\02BA" "\02BA"}blockquote p:first-child:before{padding-left:29px;width:18px;height:13px;background:transparent url(image/sprites.png) no-repeat 0 -216px;content:open-quote}blockquote p:after{padding:0
0 6px;content:close-quote}cite{padding-top:2px;font-style:normal;font-size:13px;font-family:"Droid Sans Bold","Open Sans Bold"}blockquote cite:before{content:"- \0020"}.bicubic-cite-paragraph{padding:0;color:#424242}.bicubic-cite-paragraph:before{display:none}address{margin:0
0 17px;color:#555;line-height:1.62}form{color:#555}form
p{margin:0
0 10px;padding:0}input[type="text"],input[type="password"],input[type="email"],textarea{outline:none;border:1px
solid #cecece;border-radius:5px;background-color:#fcfcfc;-webkit-appearance:none}input[type="text"],input[type="password"],input[type="email"]{padding:0
10px;width:200px;height:47px}textarea{margin:0
0 9px -1px;padding:10px
0 0 10px;max-width:531px;max-height:200px;width:210px;height:97px}.bicubic-radio-section,.bicubic-checkbox-section{position:relative;top:-19px;margin-bottom:-2px;padding:0
0 10px 29px}.bicubic-checkbox-section{top:-16px;margin-bottom:4px}.bicubic-radio,.bicubic-check{background:url(image/sprites.png) 0 0 no-repeat}.bicubic-radio{position:relative;top:21px;display:inline-block;margin-right:8px;padding:3px
1px 13px 0;width:18px;height:18px;background-position:0 0;text-indent:26px;cursor:pointer}.bicubic-radio.bicubic-active{background-position:0 -36px}.bicubic-radio.bicubic-hover{background-position:0 -72px}.bicubic-check{position:relative;top:19px;display:inline-block;padding:0
0 15px 8px;width:18px;height:18px;background-position:0 -108px;cursor:pointer}.bicubic-check input[type="checkbox"],
.bicubic-radio input[type="radio"]{position:absolute;left:-30px;display:none}.bicubic-check.bicubic-active{background-position:0 -144px}.bicubic-check.bicubic-hover{background-position:0 -180px}select{margin:0
0 13px;padding:15px
0 15px 4px;width:223px;height:49px;border:1px
solid #cecece;border-radius:5px;background-color:#fff}.bicubic-select{position:relative;z-index:10;margin:0
0 20px -1px;width:222px;border-radius:5px;cursor:pointer}.bicubic-active-opt{height:47px;border:1px
solid #ccc;border-radius:5px;color:#555}.bicubic-active-opt>div:first-child{float:left;overflow:hidden;padding:16px
0 16px 10px;max-height:11px;width:167px}.bicubic-select-button{float:right;width:43px;height:47px;background:url(image/sprites.png) -55px -250px no-repeat}.bicubic-options{position:absolute;top:45px;left:0;display:none;width:220px;border:1px
solid #ddd;background-color:#fff}.bicubic-options .bicubic-optgroup:first-child{padding:14px
5px 6px 10px}.bicubic-optgroup{padding:8px
5px 8px 10px;color:#aaa}.bicubic-option{padding:9px
5px 9px 30px;color:#555;cursor:pointer}.bicubic-options .bicubic-option:last-child{padding:9px
5px 19px 30px}.bicubic-option:hover{background-color:#424242;color:#fff}.bicubic-custom-file{margin:19px
0 15px 9px;height:47px;border-radius:5px;cursor:pointer}.bicubic-custom-file-content{float:left;overflow:hidden;width:220px;height:100%;border:1px
solid #cecece;border-radius:5px}.bicubic-custom-file-text{float:left;padding:17px
0 0 10px;width:167px;height:31px;border-radius:5px 0 0 5px}.bicubic-custom-file-text,.bicubic-select{background:#fcfcfc;background:-moz-linear-gradient(top, #fcfcfc 0%, #f7f7f7 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #f7f7f7));background:-webkit-linear-gradient(top, #fcfcfc 0%, #f7f7f7 100%);background:-o-linear-gradient(top, #fcfcfc 0%, #f7f7f7 100%);background:-ms-linear-gradient(top, #fcfcfc 0%, #f7f7f7 100%);background:linear-gradient(to bottom, #fcfcfc 0%, #f7f7f7 100%)}.bicubic-custom-file-button{float:left;width:43px;height:100%;background:url(image/sprites.png) -105px -250px no-repeat}.bicubic-custom-file-status{float:left;padding:18px
0 18px 20px;width:210px;height:13px}.bicubic-custom-file input[type="file"]{clear:both;opacity:0}.bicubic-reset-form{display:block;float:left;clear:both}.bicubic-submit-button{display:block}#submit{height:50px;border:1px
solid #cecece;border-radius:5px 5px 5px 5px;background-color:#fcfcfc;font-family:"Droid Sans Bold","Open Sans Bold"}#submit:hover{border-color:#63ac2e;background-color:#63ac2e;color:#fff}.bicubic-reset-form input[type="reset"],
.bicubic-submit-button input[type="submit"],input[type="button"]{margin:15px
15px 0 0;padding:0
16px;height:49px;border:1px
solid #cecece;border-radius:5px 5px 5px 5px;background-color:#fcfcfc;font-family:"Droid Sans Bold","Open Sans Bold";cursor:pointer}.bicubic-submit-button input[type="submit"]{padding:0
17px 0 18px}.bicubic-reset-form input[type="reset"]:hover,
.bicubic-submit-button input[type="submit"]:hover,input[type="button"]:hover{border-color:#63ac2e;background-color:#63ac2e;color:#fff}.bicubic-header{position:relative;margin:0
auto;width:100%;background-color:#eee}.bicubic-header>div{position:relative;margin:0
auto;width:940px}#title{float:left;margin-bottom:0;padding:9px
0 0;color:#63AC2E;font-size:25px}#header{float:left;margin-bottom:0;padding:9px
0 0;max-width:70%;color:#63AC2E;font-size:29px}#header
a{color:inherit}.bicubic-letters{color:#b2b2b2}#description{position:relative;padding:7px
0 24px;max-width:70%}.bicubic-header
#search{position:absolute;top:7px;left:710px}.entry-content #search-submit{}.entry-content #search>div{width:230px}#search>div{overflow:hidden;height:50px;border:none;border-radius:5px;background-color:#fff}#search-div-left{float:left;width:180px;height:48px;border:1px
solid #dbdbdb;border-right:none;border-radius:5px 0 0 5px}#search-div-right{float:right;height:48px;border:1px
solid #63ac2e;border-radius:0 5px 5px 0}#s{margin:0;padding:0
0 0 10px;height:100%;outline:none;border:none;background-color:transparent;color:#555;-webkit-appearance:none}#s::-webkit-search-cancel-button{display:none}#s::-moz-placeholder{color:#999}#s::-webkit-input-placeholder{color:#999}#search-submit{width:47px;height:100%;border:none;background:url(image/sprites.png) no-repeat 0 -250px}#search-submit:hover{cursor:pointer}#search-submit::-moz-focus-inner{border:none}.header-image{max-width:100%}#nav{top:116px;padding:0;width:938px;border:1px
solid #dbdbdb;background-color:transparent;list-style:none}#nav
ul{padding:0}#nav ul
li{position:relative;display:block;float:left;margin:0;padding:0;height:70px;background:none}#nav ul li
a{display:block;padding:27px
20px 30px;height:auto;color:#333;line-height:1}#nav ul li a:active{background-color:#63ac2e;color:#fff !important}#nav ul li a:hover{color:#63ac2e}#nav .current_page_item>a{background-color:#63ac2e;color:#fff !important}#nav .current_page_item a:hover{color:#fff}#nav ul .sub-menu,
#nav ul li
.children{position:absolute;top:69px;left:0;z-index:100;display:none;margin:0;padding:0;border:1px
solid #dbdbdb;background-color:white}#nav ul .sub-menu li,
#nav ul .children
li{position:relative;clear:both;width:220px;height:auto;border-bottom:1px dashed #dbdbdb}#nav ul .sub-menu li a,
#nav ul .children li
a{padding:17px
19px;height:auto;color:#999}#nav ul .sub-menu li a:hover{color:#63ac2e}#nav ul li:hover > .sub-menu,
#nav ul li:hover>.children{display:block}#nav ul li > .sub-menu li:hover > .sub-menu,
#nav ul li > .children li:hover>.children{top:15%;left:100%;display:block}#nav .bicubic-nav-menu
ul{margin:0}.bicubic-no-border-bottom{border-bottom:0 !important}.bicubic-container{margin:0
auto;width:938px;border:1px
solid #dbdbdb;border-top:0;background-color:#eee}.entry-content,#container{float:left;width:599px;background-color:transparent}.entry-content a,
#content
a{color:#63AC2E}.entry-content a:hover,
#content a:hover{color:#999}.post,.page,.attachment,.bicubic-search-result,.sticky,.type-quote,.type-tip{padding:53px
27px 6px 30px;border-bottom:1px solid #dbdbdb}body.error404 .post,
body.page .page,
body.search-no-results
.post{padding-bottom:30px}#content{border-bottom:none}.bicubic-post-title{padding-bottom:13px}.bicubic-archive-header,.bicubic-search-header{padding:53px
27px 6px 30px;border-bottom:1px solid #dbdbdb;color:#999}.bicubic-archive-title{}.bicubic-post-title
h2{padding:0;-ms-word-wrap:break-word;word-wrap:break-word;font-size:21px}.bicubic-post-date{padding:0
0 18px;line-height:1.68}.wp-post-image{padding:0
0 5px}.bicubic-sticky-indicator{margin-bottom:15px;padding:10px
0;border:1px
solid #dbdbdb;text-align:center}.bicubic-sticky-indicator
h2{padding:0}.gallery{margin-bottom:25px !important}.gallery
dd{padding:0}.gallery
dt{padding:0}.gallery dt
img{max-width:90%;height:auto}audio{display:block}audio
a{display:block}body.attachment{padding:0}body.attachment
#respond{border-bottom:none}.attachment .entry-content{width:100%}.bicubic-attachment{padding:20px
0;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}.bicubic-attachment
img{position:relative;display:block;margin:0
auto;max-width:90%;height:auto}.bicubic-attachment-caption{display:block;padding:10px
0;text-align:center}.bicubic-comments,#respond{padding:54px
30px 10px;border-bottom:1px solid #dbdbdb;background-color:transparent}.nocomments{padding:53px
27px 6px 30px;border-bottom:1px solid #dbdbdb;font-size:21px;font-family:"Open Sans Bold"}.bicubic-comments-navigation{display:block;width:100%;height:30px}.vcard{margin-bottom:10px;padding-bottom:5px;min-height:45px;width:100%;border-bottom:1px solid #dbdbdb}.commentlist>li{margin:0
0 10px;padding:10px;border:1px
solid #dbdbdb;background:none;list-style:none;line-height:1.68}.commentlist .children>li{margin:0
0 10px;padding:10px
10px 0;border-top:1px solid #dbdbdb;line-height:1.68}.bypostauthor{}.comment
.children{padding:15px
0 0 15px}.comment-meta{padding:0
0 0 15px}.comment-body
p{clear:both}.avatar{float:left}.fn{position:relative}.says{position:relative}#cancel-comment-reply-link{font-weight:300;font-size:12px;font-family:"Droid Sans"}#commentform
label{position:relative;display:block;width:100%}#commentform input[type='text']{position:relative}#commentform label
small{padding:10px
0}#commentform
span{display:inline}#cptch_input{top:0 !important}#cntctfrm_contact_form
span{display:inline}#cntctfrm_contact_form
label{display:inline-block;margin:10px
0}#cntctfrm_contact_form input[type="text"],
#cntctfrm_contact_form
textarea{width:50%}.cntctfrmpr_department_div{width:300px}.cntctfrmpr_department_div .bicubic-select{float:left}.cntctfrmpr_department_div
.cntctfrmpr_help_box{margin-top:10px}.cntctfrmpr_help_box{margin-top:10px !important}#cntctfrm_contact_form .bicubic-custom-file{width:500px}#fcbk_share{padding:0}.fcbk_like{position:relative;top:-1px !important}.page-template-gallery-template-php .home_page_title,
.single-gallery
.home_page_title{padding:53px
27px 6px 30px;color:#555}.page-template-gallery-template-php .entry-content,
.single-gallery .entry-content{width:inherit !important}#fancybox-wrap
img{max-width:100%}.single-gallery #content .bicubic-comments{border-top:1px solid #dbdbdb !important}.gllr_single_image_text{margin:10px
0;text-align:center}.gallery_box>ul{padding:0
!important}.gallery_box{float:none !important;padding:0
27px 0 30px;border-bottom:1px solid #dbdbdb}.gallery_box_single{padding:0
27px 0 30px;width:inherit !important}.gallery_box
li{padding-left:0 !important;background:none !important}.portfolio_terms{padding:10px
0}.page-template-portfolio-php .home_page_title,
.single-portfolio
.home_page_title{padding:53px
27px 6px 30px;border-bottom:none !important;font-weight:300;font-size:23px !important;font-family:"Open Sans Bold"}.single-portfolio
.portfolio_content{padding:0
27px 0 30px}.page-template-portfolio-php .home_page_title
a{color:#555 !important}.read_more
a{width:auto !important;color:#fff !important}.page-template-portfolio-php
.portfolio_content{padding:0
27px 0 30px;width:inherit !important}.rltdpstsplgn_content{padding:0
40px 0}.rltdpstsplgnwidget
p{padding:26px
40px 0}#quotes_box_and_tips{margin:0;border-bottom:1px solid #dbdbdb}.alignleft{float:left}img.alignleft,.wp-caption.alignleft{margin-right:15px}.alignright{float:right}img.alignright,.wp-caption.alignright{margin-left:15px}.aligncenter{display:block;margin-right:auto;margin-left:auto}.bicubic-img-title{padding:11px
0 21px;color:#999}.wp-caption-text,.gallery-caption{color:#999}img,.wp-caption{max-width:100%;height:auto}.bicubic-tags,.bicubic-top,.bicubic-nav-link{padding:14px
30px 12px;border-bottom:1px solid #dbdbdb;line-height:1.68}.bicubic-tags
a{color:#999}.bicubic-tags a:hover{color:#63ac2e}.bicubic-top
a{color:#63ac2e}dt{padding:0
0 8px 30px;color:#424242;font-size:15px;font-family:"Droid Sans Bold","Open Sans Bold"}dd{margin:0;padding:0
0 28px 30px;color:#555}ol{margin:0;padding:0
10px 13px 48px;list-style:decimal outside}ol
li{padding:0
0 14px 3px;color:#555}ul{margin:0;padding:0
10px 16px 33px;color:#aaa;list-style:none outside none}ul>li{color:#555}.post ul,
.page ul,
.comment > div
ul{margin-bottom:16px;padding:0
10px 0 33px}.post ol ul,
.page ol ul,
.comment > div ol ul,
.post ul ul,
.page ul ul,
.comment > div ul
ul{padding:0
10px 0 16px}.post ul > li,
.page ul > li,
.comment > div ul>li{margin-bottom:5px;padding:0
0 0 17px;background:url(image/ul-marker.png) no-repeat 0 8px;line-height:1.68}.widget ul>li{margin:0;background:none}.post ol,
.page ol,
.comment > div
ol{padding:0
10px 0 48px}.post ul ol,
.page ul ol,
.comment > div ul ol,
.post ol ol,
.page ol ol,
.comment > div ol
ol{padding:0
10px 0 24px}.post ol > li,
.page ol > li,
.comment > div ol>li{margin-bottom:5px;padding:0
0 0 3px;line-height:1.68}.post li ul,
.post li ol,
.page li ul,
.page li ul,
.comment > div li ul,
.comment > div li
ol{margin:5px
0 0 0}ol
ol{list-style:upper-alpha}ol ol
ol{list-style:upper-roman}.textwidget{padding:26px
40px 0}.widget_text .textwidget ol>li{padding:0
0 13px;color:#999;list-style:decimal inside}.widget_text .textwidget ol,
.widget_text .textwidget
ul{padding:0
10px 13px 0}.widget_text .textwidget ol ol,
.widget_text .textwidget ul ul,
.widget_text .textwidget ol ul,
.widget_text .textwidget ul
ol{padding:0
10px 0 20px}.widget_text .textwidget ul>li{margin-bottom:5px;padding:0
0 13px;list-style:disc inside;line-height:1.68}.widget h1,
.widget h3,
.widget h4,
.widget h5,
.widget
h6{padding:0}li.widget{padding-bottom:45px !important;line-height:1 !important}.bicubic-sidebar{float:right;width:336px}.widgettitle{padding:18px
40px 17px;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;color:#b2b2b2;text-transform:uppercase;font-size:12px !important;line-height:1}.widget li,
.widget li
ul{margin:0;padding:0;background:none;list-style:none;line-height:1 !important}.widget li
ul{padding:26px
40px 0;color:#999}.widget li ul
li{padding:0
0 13px;color:#999}#calendar_wrap{padding:26px
40px 0;color:#999}#wp-calendar{width:100%;border:1px
solid #dbdbdb;background-color:#fff}#wp-calendar
caption{padding:0
0 10px;text-align:left}#wp-calendar
thead{border-bottom:1px solid #dbdbdb}#wp-calendar td,
#wp-calendar
th{height:25px;vertical-align:middle;text-align:center}#today{border:1px
solid #dbdbdb;font-weight:600}#wp-calendar
tfoot{border-top:1px solid #dbdbdb}.widget_pages>ul{}.widget .children,
.widget .menu .sub-menu{padding:13px
0 0 15px;border:none}.widget .menu .sub-menu li:last-child{padding:0}.textwidget,.tagcloud{padding:26px
40px 0}.textwidget
img{max-width:100%;height:auto}.widget_search
#search{float:none;margin:0
auto;padding:0;width:230px}.bicubic-dropdown-widget,.bicubic-search-widget{padding:20px
0 0}.bicubic-dropdown-widget .bicubic-select{margin:0
auto}.widget
.menu{border-bottom:none}.widget .current_page_item>a{color:#63Ac2e}.widget .current_page_item a:hover{color:#333 !important}.widget_rss
li{margin:0
0 15px !important;border-bottom:1px solid #dbdbdb}.widget_rss li:last-child{margin:0
!important;border-bottom:none}.widgettitle
.rsswidget{font-weight:300}.rsswidget{font-weight:600}.rss-date{display:block;padding:5px
0 10px;color:#555}.rssSummary{padding:0
0 5px;line-height:1.68}.bicubic-footer{position:relative;bottom:0;left:0;margin-top:44px;width:100%;height:58px;border-top:1px solid #dbdbdb;background-color:#eee}.bicubic-footer>div{position:relative;margin:0
auto;padding-top:23px;width:940px}.bicubic-clear{clear:both}#powered{float:right;color:#333}#powered
a{color:#63ac2e}.screen-reader-text{position:absolute !important;overflow:hidden;clip:rect(1px,1px,1px,1px);width:1px;height:1px}.screen-reader-text:focus{top:5px;left:5px;z-index:100000;display:block;clip:auto !important;padding:15px
23px 14px;width:auto;height:auto;border-radius:3px;background-color:#f1f1f1;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);color:#21759b;text-decoration:none;font-weight:bold;font-size:14px;font-size:0.875rem;line-height:normal}